﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>موسسه تهران آموز - Tehran Trainer</title>
    <style>
        img {
            display: block;
            max-width: 100% !important;
            margin: auto
        }
    </style>
    <link href="https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf" rel="stylesheet" type="text/css" />
    <style type="text/css">


        @font-face {
            font-family: Medel;
            font-style: normal;
            font-weight: bold;
            src: url('https://www.tehrantrainer.com/fonts/ttf/IRANSansWeb.ttf') format('truetype');
        }

        .medele, body, .BYekan {
            font-family: 'IRANSansWeb' !important;
            font-weight: 600 !important;
        }

        body, h1, h2, h3, h4, h5, p, a {
            font-family: 'IRANSansWeb' !important;
            font-weight: 600 !important;
        }
    </style>
</head>
<body dir="rtl" style="max-width:100%; ">
    <div style="text-align:center">

        <a href="https://www.tehrantrainer.com" style="text-decoration:none;color:#636363">
            <img src="https://www.tehrantrainer.com/Images/Reviews/9aa9ff46bd438110.jpg" alt="افزایش تضمینی ۱۰ امتیاز پژوهشی برای داوطلبین مصاحبه دکتری" />
            <h2 style="color:#009aff">کسب تضمینی 10 امتیاز پژوهشی در مصاحبه دکترا</h2>
            <h5>از طریق پکیج ویژه ی ما شامل:</h5>
            <h2>تالیف و چاپ کتاب</h2>
            <h2>چاپ مقاله در کنفرانس های داخلی و بین المللی</h2>
            <h2 style="color:#f10076;background-color: #c7c7c7">با قیمت استثنایی</h2>
            <h5>جهت کسب اطلاعات بیشتر با ما تماس بگیرید:</h5>
            <h2>تلفن تماس: 02136616695 و 02136616705</h2>
            <div style="background-color:#636363;color:white;padding:20px">
                <img width="150" src="https://www.tehrantrainer.com/Images/Design/main-logo-white.png" alt="تهران آموز، همراه پیشرو" />
                <h3>تهران آموز، همراه پیشرو</h3>
                <h5>بازدید از وبسایت</h5>
            </div>
        </a>
    </div>
</body>
</html>